
@media screen and (max-width: 1200px) {
    .slide_text_1, .slide_text_2 {
        width: 95%;
        height: 31vw;
    }
	header .header_wrapper {
		margin: 0 10px;
	}
	.callback_form_wrapper {
		width: 95%;
		padding: 0 10px;
	}
	.callback_form_wrapper form label.checkbox {
		text-align: left;
	}
	h1 {
		font-size: 40px;
	}
	.main_wrapper {
		width: 100%;
		padding: 0 10px;
	}
	.squares {
		width: 520px;
		margin-right: 10px;
	}
	.mini_slider_section {
		width: 100%;
		height: 100%;
	}
	.mini_slider_section h2, .mini_slider_section h3 {
		text-align: center;
	}
	.mini_slider_wrapper {
		width: 100%;
		padding: 61px 10px;
	}
	.mini_slider_container {
		height: 100%;
		flex-direction: column;
		align-items: center;
		margin: 20px auto;
	}
	.mini_slider_info {
		width: 55%;
	}
	.mini_slider_desc {
		margin: 10px 0;
	}
	.bottom_main_wrapper {
		width: 100%;
		padding: 61px 10px;
	}
	.footer_wrapper {
		width: 100%;
		padding: 0 10px;
	}
	.popup {
		margin: 5% 30%;
		width: 40%;
	}
}
@media screen and (max-width: 1032px) {
	header .header_item2 {
		display: none;
	}
	.slider h1 {
	    margin-bottom: 5vw;
	}
	.slide_text_1, .slide_text_2 {
		max-width: 100%;
		height: 27vw;
	}
	h1 {
		font-size: 35px;
	}
	h2 {
		font-size: 27px;
		text-align: center;
	}
	.slide_text_1 p, .slide_text_2 p, .callback_form_wrapper p {
		font-size: 16px;
	}
	.callback_form_wrapper form input {
		height: 40px;
		font-size: 14px;
	}
	.callback_form_wrapper form label.checkbox {
		margin-top: 0;
	}
	.switch_section {
		height: 100%;
		width: 100%;
		align-items: center;
	}
	.switch {
		height: 100%;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
	}
	.squares {
		width: 520px;
		margin-right: 0;
		margin-bottom: 20px;
		margin-top: 45px;
	}
	.diseases_section {
		height: 100%;
		width: 100%;
		align-items: center;
		margin-top: 45px;
	}
	.diseases_descriptions {
		margin-top: 20px;
		padding: 0 10px;
	}
	.diseases {
		width: 60%;
		height: 100%;
		flex-wrap: wrap;
	}
	.disease {
		margin: 20px;
		padding-top: 61px;
	}
	.care_section {
		margin-top: 45px;
		height: 100%;
	}
	.care_section img:last-child {
		display: none;
	}
	.care_info {
		width: 100%;
		height: 100%;
	}
	.care {
		height: 100%;
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	.care_description {
		width: 50%;
		padding-right: 20px;
		margin: 20px 0;
	}
	.discounts {
		margin-bottom: 45px;
		padding: 40px 35px;
		height: 410px;
		width: 100%;
	}
	.discounts:after {
		right: 150px;
	}
	#discounts_leave {
		right: 163px;
	}
	.discounts_container {
		width: 90%;
	}
	.footer {
		height: 250px;
	}
	footer .footer_item_2 {
		height: 60%;
		justify-content: space-around;
	}
	.footer_item_3 {
		height: 45%;
		justify-content: space-around;
	}
	footer .footer_item_4 {
		height: 45%;
		justify-content: space-around;
	}
}
@media screen and (max-width: 890px) {
	.slide_text_1 p, .slide_text_2 p {
		display: none;
	}
	.slider h1 {
	    max-width: 500px;
	}
	.slide_text_1, .slide_text_2 {
		justify-content: flex-start;
		height: 47vw;
		padding-top: 6vw;
		padding-bottom: 5vw;
	}
	.callback_form {
		height: 14vw;
	}
	.diseases {
		width: 65%;
	}
	.transport p {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.mini_slider_info {
		width: 75%;
	}
	.article_wrapper>img {
		display: none;
	}
	.article_wrapper {
		justify-content: center;
	}
	.article {
		width: 95%;
	}
	.site_info h2 {
		margin-bottom: 30px;
	}
	footer .footer_item_1 {
		display: none;
	}
	.footer_item_2 {
		margin-right: 0;
	}
	.popup {
		margin: 5% 20%;
		width: 60%;
	}
}

@media screen and (max-width: 767px) {
	header {
		height: 100%;
		padding: 15px;
		padding-top: 85px;
		margin-bottom: 50px;
	}
	header .header_wrapper {
		justify-content: space-around;
	}
	header .header_item3 {
		display: none;
	}
	header .header_item1 {
		margin-right: 5px;
	}
	header .header_item4 {
		margin-left: 5px;
	}
	.slider, .dots {
		display: none;
	}
	h2 {
		margin-top: 15px;
		font-size: 24px;
	}
	.info_slider {
		display: none;
	}
	.squares {
		height: 100%;
		width: 90vw;
		justify-content: space-around;
	}
	.square {
		margin: 15px 5px;
	}
	.switch_info {
		height: 100%;
		width: 90vw;
	}
	.switch_info .questions {
		width: 100%;
		height: 100%;
		padding: 20px;
		padding-top: 25px;
	}
	.diseases_descriptions {
		flex-direction: column;
		align-items: center;
	}
	.diseases_description {
		min-width: 80%;
		margin: 10px 0;
	}
	.diseases {
		width: 90%;
	}
	.care {
		flex-direction: column;
		align-items: center;
	}
	.care_description {
		width: 90%;
		margin: 20px 0;
	}
	.transport {
		width: 100%;
		height: 100%;
		padding: 30px 55px;
	}
	.mini_slider {
		display: none;
	}
	.mini_slider_desc {
		font-weight: bold;
	}
	.mini_slider_info {
		width: 90%;
	}
	.discounts {
		height: 900px;
	}
	.discounts_container {
		flex-direction: column;
		align-items: center;
		height: 75%;
	}
	.discounts h3 {
		width: 80%;
	}
	p.discount_bold {
		text-align: center;
		font-size: 16px;
	}
	.footer_wrapper {
		padding: 0 20px;
	}
	footer .footer_item_3 {
		display: none;
	}
	footer .footer_item_2 {
		width: 50%;
	}
	.popup {
		margin: 5% 15%;
		width: 70%;
	}
}
@media screen and (min-width: 767px) {
	.nav .fa {
		display: none;
	}
}
@media screen and (max-width: 767px) {  /*Responsive menu*/ 
	.nav {
		height: 50px;
		background-color: #000;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
	}
	.nav_list {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		width: 100%;
		height: 100%;
	}
	.nav_list li {
		display: none;
	}
	li a.nov {
		display: inline-block;
	}
	.nav div {
		position: absolute;
		top: 12px;
		right: 0;
	}
	.nav .fa {
		color: #fff;
	}
	.nav.respons {
		height: 270px;
		padding: 22px 0;
	}
	.nav_list.responsive {
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-between;
	}
	.nav_list.responsive li {
		display: inline-block;
	}
	.nav.respons .fa-bars {
		display: none;
	}
	.nav.respons .fa-close {
		display: inline-block;
	}
}
@media screen and (max-width: 500px) {
	header .header_wrapper {
		flex-direction: column;
		justify-content: space-around;
	}
	header .header_item1 {
		margin-right: 0px;
	}
	header .header_item4 {
		margin-left: 0px;
	}
	.diseases_descriptions {
		display: none;
	}
	.diseases {
		justify-content: center;
	}
	.disease {
		margin: 10px;
	}
	.care_section h2 {
	    display: none;
	}
	div.care {
	    display: none;
	}
	.transport {
		padding: 30px 15px;
		align-items: center;
		margin-top: 40px;
	}
	#order_transport {
		font-size: 16px;
		width: 170px;
		height: 40px;
		margin-bottom: 2px;
	}
	.mini_slider_container button {
		margin-top: 20px;
		height: 80px;
		width: 220px;
		font-size: 14px;
	}
    .mini_slider_section h2 {
        display: none;
    }
    .mini_slider_section h3 {
        font-size: 19px;
    }
	.discounts_container {
		height: 70%;
	}
	.discounts:after {
		right: 50px;
	}
	#discounts_leave {
		right: 63px;
	}
	.discounts button {
		font-size: 18px;
		font-weight: 600;
		width: 200px;
		height: 40px;
	}
	h3 {
		width: 97%;
		font-size: 16px;
	}
	h2 {
		font-size: 20px;
	}
	.footer {
		height: 450px;
		padding: 20px;
	}
	.footer_wrapper {
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		align-items: center;
	}
	footer .footer_item_2 {
		height: 40%;
	}
	footer .footer_item_4 {
		height: 25%;
	}
	footer .footer_item_3 {
		display: block;
		height: 20%;
		margin-top: 20px;
	}
	footer .footer_item_3 div {
		margin: 5px;
	}
	.footer_wrapper ul {
		text-align: center;
	}
	.popup {
		margin: 5% 5%;
		width: 90%;
	}
	.popup label {
		font-size: 16px;
		text-align: center;
		margin-top: 19px;
	}
	.popup input {
		width: 220px;
		height: 50px;
		font-size: 16px;
		padding-left: 10px;
		height: 40px;
	}
	.popup textarea {
		padding-left: 15px;
		width: 220px;
	}
	#discount select {
		width: 220px;
		height: 40px;
		font-size: 16px;
		padding-left: 15px;
	}
	.popup label.checkbox {
		text-align: right;
	}
}